Gmagick::setimagedepth
Gmagick::setimagefilename
Gmagick
PHP Manual

# Gmagick::setimagedispose

Sets the image disposal method

### Description

public Gmagick Gmagick::setimagedispose ( int `$disposeType` )

Sets the image disposal method.

### Parameters

`disposeType`

  The image disposal type.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.